ol {
	margin-left: 40px;
}

.center, .center p, .center font, .center span{
	font-family: Arial !important;
	font-size: 13px !important;
	color: #000 !important;
}

.projects img{
	border: 0;
}

.projects{
	background: none !important;
	padding: 0;
}

.calendar td{
	padding: 3px !important;
}

span.hi {
	background: yellow;
}

div.post {
	width: 550px;
	height: 117px;
	background: url(/design/img/decision.gif) no-repeat;
}

div.rasp {
	width: 550px;
	height: 117px;
	background: url(/design/img/direction.gif) no-repeat;
}

div.w550 {
	width: 550px;
	text-align: justify;
}

#min{
	font-weight: normal !important;
	margin-top: 11px;
	padding-bottom: 3px;
}

.clr{
	background: none !important;
	clear: both !important;
	width: 100% !important;
	font-size: 1px !important;
	padding: 0 !important;
	margin: 0 !important;
	border: none !important;
}

.question{
	font-size: 12px;
	margin-bottom: 30px;
}

.question form{
	background: #EDF4FE;
	border: solid 1px #C9D6E8;
	margin-top: 2px;
	font-size: 11px;
}

.question form a{
	color: #000;
}

.question form a:hover{
	color: #333;
}

#reception .question form label{
	font-size: 12px;
	font-weight: bold;
	display: block;
	width: 35%;
	float: left;
	color: #3A71A5;
	padding-top: 7px;
}

#reception .question form div.red label{
	color: #CC0000;
	padding-top: 2px;
}

#reception .question form div input{
	border: solid 1px #B2B2B2;
	margin-bottom: 6px;
	width: 320px;
}

#reception .question form div #agree {
	border: solid 0;
	margin-bottom: 0;
	width: 40px;
}

#reception .question form div select{
	margin-top: 6px;
	width: 320px;
}

#reception .question form{
	padding: 15px 10px 10px 10px;
}

#reception .question form div textarea{
	margin-top: 6px;
	overflow: auto;
	border: solid 1px #B2B2B2;
	width: 320px;
}

#reception .question form div.textarea{
	width: 100%;
}

#reception .question form input.submit{
	margin-left: 35%;
	margin-top: 7px;
}

.question form div#form-error{
	border: solid 1px #ccc;
	width: 100%;
	font-size: 13px;
	padding: 10px 0;
	background: #ffebeb;
}

.question form div#form-error div{
	margin: 0 10px;
}

#banner{
	background: none;
}

.si62{
	float: left;
	border: solid 1px #94ADD1;
	padding: 7px;
	background: #E6EFFD;
	margin: 0 8px 10px 0;
	cursor: pointer;
}

.img600{
	clear: both;
	float: left;
	text-align: center;
	border: solid 1px #94ADD1;
	background: #E6EFFD;
}

.d_description{
	padding: 5px 10px;
	width: 600px;
	text-align: center;
}

.img600 a{
	background: #94ADD1;
	color: #fff;
	text-decoration: none;
	padding: 4px 7px 4px 7px;
}


#b-prev{
	float: left;
}

#b-next{
	float: right;
}

#b-next a{
	background: url(/design/img/next_arrow.gif) center right no-repeat #94ADD1;
	padding: 2px 25px 2px 7px;
	color: #fff;
	display: block;
}

#b-prev a{
	background: url(/design/img/prev_arrow.gif) center left no-repeat #94ADD1;
	padding: 2px 7px 2px 25px;
	color: #fff;
	display: block;
}

#b-next a:hover{
	background: url(/design/img/next_arrow.gif) center right no-repeat #5185B4 !important;
}

#b-prev a:hover{
	background: url(/design/img/prev_arrow.gif) center left no-repeat #5185B4 !important;
}

.img600 img{
	margin: 10px 10px 0 10px;
	border: solid 1px #94ADD1;
}

.img600 a:hover{
	color: #fff;
	text-decoration: none;
	background: #5185B4;
}

.nav{
	width: 650px;
	text-align: center;
	padding: 0 0 20px 0;
}

.nav a{
	cursor: pointer;
}

.v img{
	border: solid 1px #94ADD1;
	margin-right: 30px;
}

.p-txt h3{
	margin: 0;
	padding: 0;
	font-weight: normal !important;
}

.p-txt h3 a, .p-txt h3 a:hover{
	text-decoration: none;
	font-weight: normal !important;
}

.list, .list li{
	list-style-image: url(/design/img/file.gif);
}

.list li{
	padding: 0 0 7px 5px;
	line-height: 16px;
	vertical-align: top;
}


.doc, .doc a, .doc a:hover, .doc a:visited{
	color: #0449B6;
	font-size: 10px;
	text-decoration: none;
}

.doc{
	padding-top: 15px;
}

.important {
	font-weight: bold;
}


#reception .question{
	background: #EDF4FE;
	border: solid 1px #C9D6E8;
	margin-top: 2px;
	margin-right: 10px;
	font-size: 12px;
}

#reception .question a{
	color: #000;
}

#reception .question a:hover{
	color: #333;
}

#reception .question label{
	font-size: 12px;
	font-weight: bold;
	display: block;
	width: 35%;
	float: left;
	color: #3A71A5;
	padding-top: 7px;
}

#reception .question div.red label{
	color: #CC0000;
	padding-top: 2px;
}

#reception .question div input{
	border: solid 1px #B2B2B2;
	margin-bottom: 6px;
	width: 320px;
}

#reception .question div select{
	margin-top: 6px;
	width: 320px;
}

#reception .question{
	padding: 15px 10px 10px 10px;
}

#reception .question div textarea{
	margin-top: 6px;
	overflow: auto;
	border: solid 1px #B2B2B2;
	width: 320px;
}

#reception .question div.textarea{
	width: 100%;
}

#reception .question input.submit{
	margin-left: 35%;
	margin-top: 7px;
}

#reception .question div#form-error{
	border: solid 1px #ccc;
	width: 100%;
	font-size: 13px;
	padding: 10px 0;
	background: #ffebeb;
}

.question div#form-error div{
	margin: 0 10px;
}

#reception{
	margin: 0 10px 0 17px;
}

.brdcrmb{
	margin-right: 18px !important;
}

#hd-plan{
	margin-right: 5px;
	margin-left: 0;
}

#lang{
	position: absolute;
	top: 146px;
	right: 220px;
	padding: 2px 10px 1px 0;
	border-right: solid 1px #5391bb;
}

form span.export_to_outlook {
	font-size: 10px !important;
	color: #999 !important;
	text-decoration: underline;
	cursor: pointer;
}

div.inq {
	margin: 0 10px 0 20px;
	width: 100%;
	}

html > body div.inq {
	margin: 20px;
	width: 94%;
	}

.news_en{
	background: url(../../img/news_title_blue_en.gif) no-repeat left top !important;
	}

div.ft_descripion {
  margin-bottom: 15px;	
}